{
  "name": "wellcrowd-templates",
  "scripts": {
    "gen-payload-schemas": "npx generate-schemas --serviceNames=sendgrid",
    "test-sendgrid-templates": "npx validate-templates --serviceNames=sendgrid",
    "compile-layouts": "ts-node runScripts/compileLayouts.ts --serviceName=sendgrid"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@rocketmakers/orbit-template-http-repository": "2.0.5",
    "express": "4.19.2",
    "handlebars": "4.7.8",
    "ts-node": "10.9.2",
    "tslib": "2.6.3",
    "typescript": "5.5.3"
  },
  "devDependencies": {
    "@rocketmakers/shell-commands": "8.1.0",
    "@types/fs-extra": "8.0.1",
    "typescript-json-schema": "0.64.0"
  }
}
